.container {
    text-align: center;
    font-family: NanumGoExBo;
    &__home {
        width: 200px;
        font-size: 20px;
        color: #F5F3F5;
        font-family: NanumRegu;
        background-color: #274690;
        justify-content: space-between;
        &:hover {
            color: #274690;
            font-family: NanumRegu;
            background-color: #F5F3F5;
        }
    }
    &__subtitle {
        font-size: 16px;
        color: #1B264F;
        font-family: NanumGoExRe;
    }
    &__items {
        font-size: 17px;
        cursor: pointer;
        color: #274690;
        font-family: NanumRegu;
    }
}